.world-list {
  max-height: 100%;
  overflow-y: auto;
  height: 100%;
  background-color: #fafafa;
}
li {
  list-style-type: none;
}
.world-position{
  position: absolute;
}
.world-margin{
  padding-left: 16%;
}

